/*
Theme Name: Mary Lou Wordpress Theme Child
Theme URI: http://playground.mlekoshi.com
Description: Mary Lou Wordpress Theme Child
Author: Mlekoshi Playground
Author URI: http://mlekoshi.com/
Template: marylou
Version: 1.0.0
*/
@import url("../marylou/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */

h1.entry-title, h1.entry-title a, .archive-title, .archive-meta, .attachment .entry-title, .page-title, .author-description .author-title {
font: normal 700 18px Raleway, Arial, sans-serif;
color: #484848;
font-style: normal;
letter-spacing: 2px;
}

.entry-content p, .author-bio, .widget-content, .widget li > a {
font-style: normal;
letter-spacing: 0.5px;
}

.widget h3.widget-title, h2.comments-title, h3#reply-title, h2.error404 {
font: normal 700 14px Raleway, Arial, sans-serif;
color: #484848;
letter-spacing: 2px;
}

.entry-header .entry-meta {
text-align: left;
}

.entry-title {
	font-weight: normal;
	margin: 0;
	text-align: left;
}

.attribution_mlekoshi a {
display: none;
}

.main-navigation {
clear: both;
margin: 0 auto;
/* max-width: 1270px; */
min-height: 45px;
position: relative;
background: #ffffff;
}

.widget-content, .widget-content a {
color: #484848;
}

.widget {
font-size: 11.5px;
letter-spacing: 1.2px;
line-height: 1.3;
hyphens: auto;
margin: 0 0 40px;
padding: 0 20px;
word-wrap: break-word;
position: relative;
}

.entry-thumbnail img {
display: none;
margin: 0 auto 10px;
}

body {
font: normal 300 12px Helvetica, Arial, sans-serif;
line-height: 1.7;
color: #484848;
}

.entry-content img, .entry-summary img, .comment-content img[height], img[class*="attachment-"] {
height: auto;
width: 800px;
margin-bottom: 4px;
}

.widget_search input[type="search"] {
border: none;
background: none;
width: 228px;
padding-bottom: 9px;
padding-left: 26px;
padding-right: 20px;
border-top: 1px solid #484848;
border-bottom: 1px solid #484848;
padding-top: 9px;
font: normal 300 12px Helvetica, Arial, sans-serif, #484848;
}

.navigation > div > ul > li:after {
content: none;
}

.nav-menu li a {
display: inline-block;
line-height: 1;
font: normal 700 10px Raleway, Arial, sans-serif;
padding: 15px 1em;
text-decoration: none;
text-transform: uppercase;
zoom: 1;
}

.site-main .widget-area {
float: right;
width: 306px;
border: 1px solid #484848;
border-bottom: none;
border-top: none;
border-right: none;
padding: 30px 0;
margin-top: 15px;
margin-bottom: 100px;
}

.site-content > article:first-child:before {
content: "";
display: block;
margin-right: 0px;
margin-left: 10px;
border-top: 1px solid #484848;
margin-bottom: 30px;
}

.widget_mlekoshi_nav_menu .social_icons {
border-top: 1px solid #484848;
padding-top: 20px;
}

footer.entry-meta .inside {
border-top: 1px solid #484848;
position: relative;
padding-top: 4px;
}

.site-content > header:first-child:before {
content: "";
display: block;
margin-right: 341px;
border-top: 1px solid #484848;
margin-bottom: 50px;
width: 140%;
}

.archive-header {
padding-top: 55px;
}

h1.entry-title, 
h1.entry-title a,
.archive-title, .archive-meta,
.attachment .entry-title,
.page-title,
.author-description .author-title,
.entry-content p, .author-bio, .widget-content, .widget li > a 
{ font-style:normal; }